development:
  twitter:
    consumer_key: bvRFWt6ZbF9LGV7PnA
    consumer_secret: l5GfIJGy3YOJwkw7YkvLu3m19oBYYCShE6WtmsLQXk
  google:
    consumer_key: 815206093484.apps.googleusercontent.com
    consumer_secret: mLBcGnvC7xXW53epmoFZeUuJ

test:
  twitter:
    consumer_key: bvRFWt6ZbF9LGV7PnA
    consumer_secret: l5GfIJGy3YOJwkw7YkvLu3m19oBYYCShE6WtmsLQXk
  google:
    consumer_key: 18554699237-08rp4n8g3qk3hqu86n3luv8n2nkfda3i.apps.googleusercontent.com
    consumer_secret: Y5lzJrl1_WMu7TW1ZOVi5qYi

production:
  twitter:
    consumer_key: XPT2Uvn5zY9SmXXW3Ke6Q
    consumer_secret: WbKtRWM6P85ALzluVWqW5O9NQ9P04kLA3yR1N4IL1w
  google:
    consumer_key: 815206093484-f03jeps5egpajvjddn87pjmo052sene2.apps.googleusercontent.com
    consumer_secret: neQ9bL0XxEl8nZa_UxBjmWer
